handle: hero
name: Hero
section: En-tête
icon: ph-image-square
form:
  fields:
    title:
      label: Titre
      type: text
      span: large
      required: true
    title_2:
      label: Titre ligne 2
      type: text
      span: large
    subtitle:
      label: Sous-titre
      type: text
      span: large
    image_banner:
      label: Image bannière
      span: large
      type: mediafinder
      mode: image
      maxItems: 1
    alt_text:
      label: Texte alternatif
      span: auto
      type: text
    height:
      label: Hauteur
      span: auto
      type: dropdown
      options:
        auto: Auto
        400: 400px
        600: 600px
        800: 800px
      default: auto
